@import url('https://fonts.googleapis.com/css2?family=Outfit:wght@100..900&display=swap');
body {
  color: #fff;
  font-family: "Outfit", sans-serif;
  font-optical-sizing: auto;
  font-style: normal;
  background-color: #1d2733;
  text-align: center;
  display: flex;
 flex-direction: column;
  justify-content: center;
  height: 100vh;
}

.pocetna {
  overflow: hidden; 
}

/* --- main text --- */

.logo a img {
  margin: 10vh auto;
}
  
.pripremamo {
  font-weight: 100;
  text-transform: uppercase;
  font-size: 1.8rem;
  letter-spacing: 1rem;
  
}
.uskoro{
  font-weight: 800;
  text-transform: uppercase;
  font-size: 2rem;
  letter-spacing: 0.5rem;
  color:#903749;
}

/* kontakt deo */
/* kontakt tekst */

.kontakt {
  font-weight: 100;
  text-transform: uppercase;
  font-size: 1rem;
  letter-spacing: 0.28rem;
}
.kontakt a {
  color:#fff;
  text-decoration: none;
}
.kontakt a:hover {
  color:#903749;
}

#txt-ft {
    font-weight: 300;
}

/* dostupnost */
.novi-kontakt {
  position: absolute;
  bottom: 6rem;
  left: 50%;
  transform: translateX(-50%);
  text-align: center;
  
}
.status-container {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 10px;
  font-size: 1.1rem;
  margin-bottom: 0.8rem;
  
}
.status-dot {
  width: 12px;
  height: 12px;
  border-radius: 50%;
  background-color: #00ff9f;
  box-shadow: 0 0 10px #00ff9f, 0 0 20px #00ff9f, 0 0 30px #00ff9f;
  animation: pulse 1.5s infinite alternate;
}

.status-text {
  font-weight: 300;
  letter-spacing: 0.05rem;
}


@keyframes pulse {
  from {
    opacity: 0.6;
    transform: scale(0.9);
    box-shadow: 0 0 10px #00ff9f, 0 0 20px #00ff9f;
  }
  to {
    opacity: 1;
    transform: scale(1.2);
    box-shadow: 0 0 20px #00ff9f, 0 0 40px #00ff9f;
  }
}


/* footer */

footer {
    margin-top: auto;
    font-weight: 100;
    font-size: 0.9rem;
}


/* kuglica */
.ball {
  position: absolute;
  border-radius: 100%;
  opacity: 0.7; }
  
